/* $Id: zen.css,v 1.1.2.26 2008/04/20 04:22:15 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal5-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal5-reference.css file
 *   Forum            See line 197 of Zen's drupal5-reference.css file
 *   Menus            See line 667 of Zen's drupal5-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal5-reference.css file
 *   Polls            See line 287 of Zen's drupal5-reference.css file
 *   Search           See line 320 of Zen's drupal5-reference.css file
 *   User Profiles    See line 945 of Zen's drupal5-reference.css file
 */


/** body **/
body {
  font-family: Arial, sans-serif;
  font-size: 12px;
  background-color: #0086a6;
  background-color: #fdba31;
}

  #page
  {
  }

  #page-inner
  {
  }
div#content div.content {
  line-height: 1.35em;
}
span.introparagraph {
  font-family: Georgia;
  font-size: 1.2em;
  color: #231F20;
  display: block;
  padding-bottom: 30px;
  line-height: 1.3em;
}
.worksheetintro {
  font-family: Georgia;
  font-size: 1.1em;
}

a, a:link {
  color: #2f7Ca6;
}
a:visited {
  color: #5f717b;
}

/** header **/
#header {
  background: transparent url(/sites/all/themes/zen/DenFound/images/page-top.png) scroll no-repeat top left;
  position: relative;
}

body h2, h3, h4, h5, h6 {
  font-family: Georgia, serif;
  color: #a41029;
  font-weight: normal;
  margin-bottom: 0;
}

h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.4em;
}
h4 {
  font-size: 1.3em;
}
h5 {
  font-size: 1.2em;
}
h6 {
  font-size: 1.1em;
}


div.content ul {
margin-top: 5px;
}
div.content ul li {
  padding: 3px 0;
}
div#content ul li {
  line-height: 1.2em;
  padding: 5px 0;
}

#header h2.title {
  display: none;
}

  #header .block ul {
    position: absolute;
    top: 10px;
    right: 0;
    padding: 0;
    margin: 0;
  }
    #header .block ul li {
      display: block;
      float: left;
      padding: 0 10px;
      background: transparent url(/sites/all/themes/zen/DenFound/images/pipe.png) scroll no-repeat right center;
    }
      #header .block ul li.last {
        background: none;
      }
      #header .block ul li a {
        color: #ffffff;
        text-decoration: none;
      }
        #header .block ul li a:hover {
          text-decoration: underline;
        }

#logo-title {
  float: left;
  width: 150px;
}

#logo a {
  display: block;
  height: 128px;
}

  #logo-image /* The actual logo image */
  {
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

#header-blocks {
  width: 700px;
  float: right;
}
#header-blocks #block-block-1 {
  height: 28px;
}
#header-blocks .block {
  margin-bottom: 0;
  text-align: right;
}

/** main (container for everything else) **/
#main {
  background-color: #f7e2c7;
}
body.sidebar-left #main {
  background: #f7e2c7 url(/sites/all/themes/zen/DenFound/images/main-bg.png) scroll repeat-y center top;
}
body.front #main {
  background: #f7e2c7 url(/sites/all/themes/zen/DenFound/images/home-image.jpg) scroll no-repeat center 60px;
}

  body.not-front #main-inner {
    background: transparent url(/sites/all/themes/zen/DenFound/images/secondary-image-header.jpg) scroll no-repeat left 37px;
  }

/** content **/
  #content {

  }

  #content-inner {
    padding: 5px 10px;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
    height: 60px;
    background: #000 url(/sites/all/themes/zen/DenFound/images/mission.png) scroll no-repeat left top;
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

.breadcrumb /* The path to the current page in the form of a list of links */
{
  padding-bottom: 0; /* Undo system.css */
}
  .breadcrumb,
  .breadcrumb a {
    color: #396886;
    font-size: 11px;
  }
  .breadcrumb a:visited {
    color: #50809e;
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }
  h1.title {
    font-size: 20px;
    color: #a41029;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
    margin: 0 1em 5px 1em;
    border: 2px solid #ccc;
    padding: 5px;
    color: #000;
    background-color: #fff;
    font-style: italic;
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning /* Medium priority messages */
  {
    border-color: #ff7;
  }

  div.warning,
  tr.warning,
  body.section-admin tr.warning
  {
    color: #000;
    background-color: #ffc;
  }

  div.error /* High priority messages. See also the .error declaration below. */
  {
    border-color: #c00;
  }

  div.error,
  tr.error,
  body.section-admin tr.error
  {
    color: #900;
    background-color: #fee;
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
    padding: 0 36px;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    float: right;
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
#navbar {
}

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }
  #sidebar-left-inner div#secondary,
  #sidebar-left-inner div.block {
    margin-bottom: 30px;
  }
  #sidebar-left-inner div h2.title {
    width: 168px;
    text-indent: 15px;
    border-bottom: 1px solid #A41029;
  }


/* SIDEBAR LEFT MENU STYLING */
#sidebar-left ul {
  position: relative;
  padding: 0;
  margin: 0;
  width: 168px;
}

#sidebar-left li
{
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  border-bottom: 1px solid #A41029;
/*
  padding: 1px; for IE6
  this was adding visible padding in firefox and safari so i commented it out
*/
}
#sidebar-left li li {
  background: #eecab0;
  border-bottom: 1px solid #A41029;
  padding: 0 0 0 10px;
}
#sidebar-left li.expanded li.expanded {
  padding: 0;
}
#sidebar-left li.expanded li.expanded a.active {
  padding-left: 10px;
}
#sidebar-left li li li {
  padding-left: 20px;
}


#sidebar-left a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
  display: block;
  padding: 5px 9px 5px 10px;
  margin-left: 9px;
}

#sidebar-left li li a {
  border: 0;
  color: #000;
  font-weight: normal;
/*  padding: 0px; */
}

#sidebar-left li:hover {
  background-color: #ecb77c;
}
#sidebar-left li li:hover {
  background-color: #dd9f8d;
}
#sidebar-left li a:hover {
  color: #000;
  text-decoration: underline;
}
#sidebar-left li.expanded a:hover {
  color: #f7e2c7;
}
#sidebar-left li li.leaf a:hover {
  color: #000;
}
#sidebar-left li.expanded {
  background: #880e22 url(/sites/all/themes/zen/DenFound/images/button-fade.png) scroll repeat-x left top;
}
#sidebar-left li.expanded a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/arrow-down.png) scroll no-repeat left center;
  color: #f7e2c7;
}
#sidebar-left li.expanded li.expanded {
  background-image: none;
  background-color: #cc746f;
}
#sidebar-left li.expanded li.expanded a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/arrow-down.png) scroll no-repeat 10px center;
}
#sidebar-left li.expanded li.expanded ul a {
  background: none;
}
#sidebar-left li.collapsed a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/arrow-right.png) scroll no-repeat left center;
}
#sidebar-left li.leaf a {
  background: none;
}

#sidebar-left li.collapsed a,
#sidebar-left li.leaf a {
  color: #000;
}

/** END SIDEBAR LEFT MENU STYLING **/





/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }
#footer .footer-contact a,
#footer .footer-contact {
  color: #000;
}

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .taxonomy /* Node taxonomy (categories) */
  {
  }

  .node .content /* Node's content wrapper */
  {
    font-size: 1.2em;
  }

    .node .content p {
    }

  .node div.links /* Wrapper for node links */
  {
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }
  div#content ul.links li {
    padding: 0 .5em;
  }

/* node quick links */
div#content div.links {
text-align: right;
font-size: 11px;
}
/* node images */
div.field {
margin-left: 20px;
}

body.node-type-related_link div.field {
margin-left: 0px;
}

.field-type-image {
  float: right;
  clear: right;
  margin: 5px;
}
.field-type-image img {
  padding-left: 7px;
}
.field-field-smaller-vertical-image {
  width: 169px;
  background: transparent url(/sites/all/themes/zen/DenFound/images/image-bg-163.png) scroll repeat-y top center;
}
  .field-field-smaller-vertical-image .field-items {
    width: 169px;
    background: transparent url(/sites/all/themes/zen/DenFound/images/image-bg-163.png) scroll no-repeat top right;
  }
    .field-field-smaller-vertical-image .field-items .field-item {
      width: 169px;
      padding-bottom: 6px;
      background: transparent url(/sites/all/themes/zen/DenFound/images/image-bg-163.png) scroll no-repeat bottom left;
    }

.field-field-larger-vertical-image,
.field-field-wide-image {
  width: 234px;
  background: transparent url(/sites/all/themes/zen/DenFound/images/image-bg-228.png) scroll repeat-y top center;
}
  .field-field-larger-vertical-image .field-items,
  .field-field-wide-image .field-items {
    width: 234px;
    background: transparent url(/sites/all/themes/zen/DenFound/images/image-bg-228.png) scroll no-repeat top right;
  }
    .field-field-larger-vertical-image .field-items .field-item,
    .field-field-wide-image .field-items .field-item {
      width: 234px;
      padding-bottom: 6px;
      background: transparent url(/sites/all/themes/zen/DenFound/images/image-bg-228.png) scroll no-repeat bottom left;
    }


/* primary menu links */
#primary ul.links li a {
  background: #000 url(/sites/all/themes/zen/DenFound/images/menu-gradient.png) repeat-x scroll left top;
  border-right: 1px solid grey;
  color: #fff;
  display: block;
  height: 37px;
  line-height: 37px;
  text-align: center;
  text-decoration: none;
}
body.front #primary  ul.links li a {
  background: none;
  height: 307px;
  line-height: 307px;
  margin-top: 0;
  letter-spacing: .05em;
  border-right: none;
  text-indent: -999em;
}
#primary  ul.links li.last a {
  border-right: none;
}
body.not-front #primary  ul.links li a:hover {
  background: #000;
  color: #ecb77c;
}

body.not-front #primary ul.links li.menu-1-1-2-active a,
body.not-front #primary ul.links li.menu-1-2-2-active a,
body.not-front #primary ul.links li.menu-1-3-2-active a,
body.not-front #primary ul.links li.menu-1-4-2-active a,
body.not-front #primary ul.links li.menu-1-5-2-active a,
body.not-front #primary ul.links li.menu-1-6-2-active a,
body.not-front #primary ul.links li.menu-1-7-2-active a,
body.not-front #primary ul.links li.menu-1-8-2-active a
{
  background: #000;
  color: #ecb77c;
}

#navbar li {
  padding: 0;
}

#primary  ul.links li.menu-1-1-2-active,
#primary  ul.links li.menu-1-1-2 {
  width: 83px;
  width: 87px;
}
#primary  ul.links li.menu-1-2-2-active,
#primary  ul.links li.menu-1-2-2 {
  width: 104px;
  width: 177px;
}
#primary  ul.links li.menu-1-3-2-active,
#primary  ul.links li.menu-1-3-2 {
  width: 149px;
  width: 73px;
}
#primary  ul.links li.menu-1-4-2-active,
#primary  ul.links li.menu-1-4-2 {
  width: 67px;
  width: 150px;
}
#primary  ul.links li.menu-1-5-2-active,
#primary  ul.links li.menu-1-5-2 {
  width: 140px;
  width: 105px;
}
#primary  ul.links li.menu-1-6-2-active,
#primary  ul.links li.menu-1-6-2 {
  width: 97px;
  width: 189px;
}
#primary  ul.links li.menu-1-7-2-active,
#primary  ul.links li.menu-1-7-2 {
  width: 174px;
  width: 149px;
}
#primary  ul.links li.menu-1-8-2-active,
#primary  ul.links li.menu-1-8-2 {
  width: 116px;
  width: 0;
}

#primary  ul.links li.menu-1-1-2 a:hover,
#primary  ul.links li.menu-1-1-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat 0 bottom;
}
#primary  ul.links li.menu-1-2-2 a:hover,
#primary  ul.links li.menu-1-2-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat -87px bottom;
}
#primary  ul.links li.menu-1-3-2 a:hover,
#primary  ul.links li.menu-1-3-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat -264px bottom;
}
#primary  ul.links li.menu-1-4-2 a:hover,
#primary  ul.links li.menu-1-4-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat -337px bottom;
}
#primary  ul.links li.menu-1-5-2 a:hover,
#primary  ul.links li.menu-1-5-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat -487px bottom;
}
#primary  ul.links li.menu-1-6-2 a:hover,
#primary  ul.links li.menu-1-6-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat -592px bottom;
}
#primary  ul.links li.menu-1-7-2 a:hover,
#primary  ul.links li.menu-1-7-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat -781px bottom;
}
#primary  ul.links li.menu-1-8-2 a:hover,
#primary  ul.links li.menu-1-8-2-active a {
  background: transparent url(/sites/all/themes/zen/DenFound/images/home-image-li-hover.jpg) scroll no-repeat -930px bottom;
}


  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for all comments */
  {
    margin: 1em 0;
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }
#block-search-0 input#edit-search-block-form-keys {
  background-color: #9cc1d4;
  background-color: #ffda98;
  border: none;
  border: 1px solid #e1b259;
  color: #000;
  width: 11em;
}
#block-search-0 input#edit-submit {
  background-color: #9cc1d4;
  background-color: #ffda98;
  border: none;
  border: 1px solid #e1b259;
  color: #fff;
}
#block-search-0 input#edit-submit:hover {
  background-color: #9cc1d4;
  background-color: #ffda98;
  border: none;
  border: 1px solid #e1b259;
  color: #fff;
}

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    color: #c00;
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: center;
  }

  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
  }

  tr.even
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }

/* 9.16.2009 #AM Front Page Bottom Links */

#footer a{
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
}

#footer {
  color: #000;
  text-align: center;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}

#footer p.about-artist {
  text-align: right;
  line-height: 20px;
  margin: 0;
}
#footer .footer-message-front {
  margin-top: 0;
  font-size: 1.3em;
}
.footer-message-front-second,
#footer p.footer-message-all {
  font-size: 1.1em;
  margin: 1.5em 0 1.7em 0;
}

blockquote {
margin: 0.5em 1em;
padding: 0.3em;
}

/*webforms*/
div.node-type-webform fieldset legend {
  color: #a41029;
}

div.node-type-webform div.form-radios {
  margin-top: 0px;
}

div.node-type-webform div.form-item label {
  font-weight: normal;
}

fieldset#webform-component-i_want_a_copycopies_of_publications div.form-radios div.form-item {
float: left;
}
fieldset#webform-component-i_want_a_copycopies_of_publications div.form-item label {
clear: left;
}
fieldset#webform-component-i_want_a_copycopies_of_publications div.form-item div.form-radios label {
border: 0;
}
fieldset#webform-component-i_want_a_copycopies_of_publications div.description {
clear: left;
padding-bottom: 15px;
}

.header1 {
  display: block;
  font-family: Georgia, serif;
  color: #a41029;
  font-weight: normal;
  font-size: 1.2em;
  padding-top: 10px;
}
.header2 {
  display: block;
  color: #a41029;
  font-weight: normal;
  font-size: 1em;
}

textarea#edit-comment {
  height: 100px;
}
div#comments {
margin-top: 20px;
border-top: 2px dashed #A41029;
padding-top: 20px;
}

#sidebar-left ul.menu li li a.active, #sidebar-left ul.menu li li a.active:visited {
font-weight: bold;
}

form#views-filters {
float: right;
}
div.view-content-related-links {
clear: both;
}
div.view-content-related-links td {
padding: 5px;
border: 1px solid gray;
}
div.view-content-related-links td.view-field-node-data-field-author-field-author-value {
width: 170px;
}

div.view-content-related-links td.view-field-node-data-field-media-type-field-media-type-value {
width: 50px;
}

div.field-field-media-type {
padding-top: 15px;
}

.bottom-links{
font-size: 1.5em !important;
margin: 10px 0;
}

#edit-filter0-wrapper option[value="37"],
#edit-filter0-wrapper option[value="44"],
#edit-filter0-wrapper option[value="60"],
#edit-filter0-wrapper option[value="51"],
#edit-filter0-wrapper option[value="54"]
{
text-transform: uppercase;
}

